[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBListBox.Destroy

Destroy - destructor for TCustomEBListbox: frees data links then calls inherited Destroy

## Declaration

Source position: dbctrls.pp line 346

`public destructor TCustomDBListBox.Destroy; override;`

## See also

CustomListBox.Destroy |  | Destroy: destructor for TCustomListBox: frees canvas and item list, then calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.